<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Meu primeiro deploy</title>
</head>
<body>
    <P>Olá, bem vindos ao nosso primeiro deploy</P>
</body>
</html>  
